#module-tm-1 .uk-icon-link.uk-icon {color: #fff;}
#module-tm-1 .uk-icon-link:focus,#module-tm-1 .uk-icon-link:hover {color: rgb(178, 178, 178)}


.tm-header .uk-sticky.uk-sticky-fixed{left: 0px;right: 0px; width: 100% !important;}
.tm-header .uk-sticky.uk-sticky-fixed .uk-navbar-container {padding-left: 3%;padding-right: 3%;}

/*Form*/
.submit-button span{background-image: none !important;}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.sitesafelogo {
	margin-right: 25px;
	max-width: 100px;
	filter: invert(1) grayscale(100%) brightness(3);
	transform: translateY(-10%);
}

/* smaller widescreen */
@media (min-width: 1200px) and (max-width: 1599px) { 
    .map-responsive{
           padding-bottom:86.25%;
    }

}
